#ifndef MAKE_WITHDRAW_A_H_
#define MAKE_WITHDRAW_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class make_withdraw_a
{
public:
	make_withdraw_a();
	virtual ~make_withdraw_a();

	bool virtual make_withdraw( Data* data_ ) = 0;

};

#endif /*MAKE_WITHDRAW_A_H_*/
